--- 
__version: '2.1'
jirehfx.com: 
  account_count: 1
  accounts: 
    helpdesk: 
      disk_mtime: '1452061674'
      diskquota: 262144000
      diskused: 176195
  disk_mtime: '1452061674'
  passwd_mtime: '1452061674'
  quota_mtime: '1452061674'
jirehfx.klikintimakmur.com: 
  account_count: 0
  accounts: {}

klikintimakmur.com: 
  account_count: 5
  accounts: 
    enrico: 
      disk_mtime: '1452061674'
      diskquota: 262144000
      diskused: 0
    fitrahardy: 
      disk_mtime: '1452061674'
      diskquota: 262144000
      diskused: 0
    helpdesk: 
      disk_mtime: '1452061674'
      diskquota: 262144000
      diskused: 34011054
    hendywoo: 
      disk_mtime: '1452061674'
      diskquota: 262144000
      diskused: 0
    wilyanto: 
      disk_mtime: '1452061674'
      diskquota: 262144000
      diskused: 0
  disk_mtime: '1452061674'
  passwd_mtime: '1452061674'
  quota_mtime: '1452061674'
